/* ----------------------------
 *	RESET
 * ---------------------------- */
ul, ol, li{
	list-style: none;
	padding: 0;
	margin: 0;
}
a{
	text-decoration: none;
}
a:hover, a:active, a:visited, a.active, a:focus{
	text-decoration: none;
}
body{
	font-family: 'RalewayRegular';
	background: url(../img/map-bg.png) no-repeat center -30px;
	display: block;
}
h1,h2,h3,h4,h5,h6,div,p,blockquote,article,section{
	margin: 0;
	padding: 0;
	font-weight: normal;
}
strong{
	font-weight: normal;
}